Loading...
Searching...
No Matches
EarthMagneticMachine.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/measures/Measures.h>`
`#include <casacore/measures/Measures/MCDirection.h>`
`#include <casacore/casa/Quanta/MVPosition.h>`
`#include <casacore/measures/Measures/EarthField.h>`
`#include <casacore/casa/Quanta/MVEarthMagnetic.h>`

Go to the source code of this file.

## Classes

class | casacore::EarthMagneticMachine
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines